.bookings__list {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width: 40rem;
  max-width: 90%;
}

.bookings__item {
  margin: 0.5rem 0;
  padding: 0.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid teal;
  background-color: white;
  border-radius: 10px;
}

.btn{
  float: inherit;
}
